.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.fault.NotEnoughLicenses: ../../vmodl/fault/NotEnoughLicenses.rst


vim.fault.InvalidEditionLicense
===============================
    :extends:

        `vmodl.fault.NotEnoughLicenses`_

  An ExpiredEditionLicense fault is thrown if an attempt to acquire an Edition license 'feature failed for count 'count'.

Attributes:

    feature (`str`_)




